manifestVersion: 1
id: fizzy
category: social
name: Fizzy
version: "754aaa5"
tagline: Канбан, каким он должен быть. Не так, как было.
description: >-
  Fizzy — это свежая, современная и восхитительно простая канбан-доска от компании 37signals (создателей Basecamp и HEY).
  
  
  Устали от раздутых инструментов, таких как Trello или Jira? Fizzy убирает ненужные функции и предоставляет быстрый, увлекательный и интуитивно понятный способ отслеживания задач, ошибок, идей, проблем или небольших проектов. Благодаря красочному интерфейс, плавным перетаскиваемым доскам и автоматическому закрытию неактивных карточек ваш рабочий процесс будет легким и сосредоточенным.
  
  
  Идеально подходит для личного использования, небольших команд или тех, кто работает на DFWebOS и хочет управлять проектами с учетом конфиденциальности и без раздувания — Канбан, каким он должен быть.
releaseNotes: ""
developer: 37signals
website: https://www.fizzy.do
dependencies: []
repo: https://github.com/basecamp/fizzy
support: https://github.com/basecamp/fizzy/issues
port: 8005
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
  - 5.jpg
path: ""
submitter: Maurice Wipf
submission: https://github.com/getumbrel/dfwebos-apps/pull/4238
